{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:36Z"
    },
    "lastModificationSignature": "aed5dc6789f3fb2805bd98feb023066c047dafa53bf9eaa1717870897b2bf2e4"
  }
}